org.apache.sling.hc.junitbridge

## Class JUnitTestBridge

- java.lang.Object
- - org.apache.sling.hc.junitbridge.JUnitTestBridge

    public class JUnitTestBridge
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`JUnitTestBridge()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JUnitTestBridge

    public JUnitTestBridge()

### Method Detail

#### suite

    public static junit.framework.Test suite()